System.Web 2.0.0.0 System.Enum To be added.

Determines the page that the user will go to when a login attempt is not successful.

- Field
  System.Web.UI.WebControls.LoginFailureAction

  Redirects the user to the login page defined in the site's configuration files (Machine.config and Web.config).

  2.0.0.0
- Field
  System.Web.UI.WebControls.LoginFailureAction

  Refreshes the current page so that the control can display an error message.

  2.0.0.0